<?php
session_start();
include "../../procesos/funciones.php";
include "../../constantes.php";

@$archivo_php=$_REQUEST['archivo_php'];
@$parametro=$_REQUEST['parametro'];

//echo RUTA.$archivo_php."?id=".$parametro;

$codigohtml="";
//$codigohtml = obtenerhtml("http://127.0.0.1/comercial2/cotizacion_formato.php?id=c51ce410c124a10e0db5e4b97fc2af39");
//$codigohtml = obtenerhtml(RUTA.$archivo_php."?id=".$parametro);

$codigohtml = obtenerhtml("http://127.0.0.1/comercial2/mpdf/examples/".$archivo_php."?id=".$parametro);

//echo $codigohtml;
//print $codigohtml;

include("../mpdf.php");
$mpdf=new mPDF('c'); 

//$mpdf=new mPDF('c','A4','','',32,25,27,25,16,13); 



$mpdf->mirrorMargins = true;

$mpdf->SetDisplayMode('fullpage','two');

$mpdf->WriteHTML($codigohtml);

$mpdf->Output();
//$mpdf->Output("archivos_pdf/prueba.pdf",'F');
exit;

?>